archive: https://github.com/notofonts/gujarati/releases/download/NotoSansGujarati-v2.102/NotoSansGujarati-v2.102.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansGujarati/googlefonts/variable-ttf/NotoSansGujarati[wdth,wght].ttf: NotoSansGujarati[wdth,wght].ttf
